export declare class WebGLActiveInfo {
    [Symbol.toStringTag]: string;
    native: any;
    constructor(native: any);
    toString(): string;
    get name(): any;
    get size(): any;
    get type(): any;
}
